#calendar table{border-collapse:collapse;font:14px Tahoma,Arial,Helvetica,sans-serif;margin-bottom:20px;color:#336;}
/*#calendar td{border:1px solid #CCCCCC; }
#calendar td{border:1px solid #325c92; }*/
#calendar th{background-color:#325c92;}

#legend{ text-align:center; font-size:1.2em;}
#legend ul li{float:left;margin-right:25px;list-style-type:none;list-style-image: none;}
#calendar .lastupdated{clear:both;text-align:right;padding-right:10px;margin-top:20px;}
#month_1,#month_2{float:left; margin:0 15px;}
.month-header{text-align:center;font:14px Helvetica,Arial,sans-serif;font-weight:bolder;height:40px; color:#fff;}
.week-day-name,.empty-day,.freeDay,.orderDay,.selectedDay,.reservedDay,.pastDay{width:45px;height:35px;}
.week-day-name{text-align:center;height:22px; color:#325c92; background-color:#c3d1eb;   

border:1px solid #325c92;
}

.freeDay,.orderDay,.selectedDay,.reservedDay,.pastDay{text-align:left; padding-left:6px;}
.freeDay,.selectedDay{cursor:pointer;}
.freeDay:hover{background-color:#6699CC;color:#000000}
.freeDay{color:red;  }
.orderDay,.reservedDay,.pastDay{cursor:default;}
/*.pastDay{color:#888787;}*/
.pastDay{color:#6d6d6d;}

.selectedDay,.reservedDay{color:#fff;}
.selectedDay{background-color:#6699CC;}
/*.reservedDay{background-color:#99CCFF;}*/
.reservedDay{background-color:#c3d1eb; }
/*.reservedDay,.pastDay{text-decoration:line-through;}*/
.monthdaynum,.price{margin:0;height:19px;}
.monthdaynum{ /*padding-left:4px;   width: 100%;  height: 100%; margin: 0 auto;*/}
.price{text-align:right;padding-right:2px;font-size:12px;}
.empty-day {
    background-color:#c3d1eb; 
    border:1px solid #325c92;
}
.pastDay {
     background-color:#c3d1eb; 
    border:1px solid #325c92;
}
.freeDay {
    background-color:#c3d1eb; 
  /*border:2px solid red;*/  
   border:1px solid #325c92;
}
